/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/playfair-display-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v30-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-600 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/playfair-display-v30-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v30-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v30-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v30-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v30-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v30-latin-600.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-800 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/playfair-display-v30-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/playfair-display-v30-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/playfair-display-v30-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/playfair-display-v30-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/playfair-display-v30-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/playfair-display-v30-latin-800.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

body img{
	image-rendering:auto !important;}
	
.wpb_wrapper .vc_text_separator.full{
	border-top-color:transparent !important;
    border-top: 3px solid transparent;
    -webkit-border-image:  url(img/border_test.png) 30 stretch; /* Safari 3.1-5 */
    -o-border-image: url(img/border_test.png) 30 stretch; /* Opera 11-12.1 */
    border-image: url(img/border_test.png) 30 stretch;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark{
	}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon{
	background-image:url(img/pfeil.png);}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon{
	background-image:url(img/pfeil_schliessen.png);}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon{}

/*--------------------------ÜBERSCHRIFTEN--------------------------*/

.title_subtitle_holder_inner h1{
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); 
	}

/*--------------------------MENÜ--------------------------*/


header.sticky nav.main_menu > ul > li > a.current, header.light.sticky nav.main_menu > ul > li > a.current, header.dark.sticky nav.main_menu > ul > li > a.current{
	color:#75b96c;}

.drop_down .narrow .second .inner ul li.current_page_item a{
	color:#fff;}

/*--------------------------STARTSEITE--------------------------*/

/*Slider*/
.carousel-inner .item.dark .slider_content .text .qbutton.white:hover, .carousel-inner .item.dark .slider_content .text .qbutton:hover, .carousel-inner .item.light .slider_content .text .qbutton.white:hover, .carousel-inner .item.light .slider_content .text .qbutton:hover{
	border-color: #75b96c !important;}

.carousel-inner .slider_content .text .qbutton.white{
	margin-left:0 !important;}

.carousel-inner .q_slide_subtitle, .carousel-inner h2{
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);}

	
/*Text*/
.auszeichnung p{
	color: #fff;
	font-family:"Playfair Display";
	font-size:25px;
	line-height:1.4em;}


/*--------------------------Inhaltsseiten--------------------------*/

.wpb_wrapper p{
	padding: 10px 0;}

.wpb_wrapper p a{
	color:#75b96c;}

.wpb_wrapper blockquote{
	font-family:"Playfair Display";
	border:none;
	padding:5px 0;
	}

.wpb_wrapper blockquote p{
	font-size:18px;
	color:#005b74 !important;}
	

.wpb_wrapper .q_list.circle ul>li, .q_list.number ul>li{	
	color: #474444;
	font-weight:400;
	width:70%;
	margin: 0 0 10px 20px;}

.wpb_wrapper ul>li{
	margin: 0 0 10px 20px;
	}

.accordion_content h3{
	padding:15px 0 10px 0;}

.accordion_content h4, h4{
	padding:10px 0;}

.accordion_content ul{
	padding-bottom:10px;
	margin-left:20px;}

.wpb_wrapper .vc_text_separator.full{
	margin-top:50px;
	border-top-color: #ffcc00;
	}

.wpb_wrapper .vc_text_separator.full div{
	color: #000 !important;
	background-color: #FFF !important;
	font-family:'Montserrat';
	font-size:19px;
	font-weight: 700;
    letter-spacing: 1px;}
	
.wpb_wrapper .vc_text_separator.separator_align_left div{	
	padding-left:0;}

/*Team*/
.q_team_description_inner p{
	font-size:13px;}

/*--------------------------Blog / Termine --------------------------*/
.blog_holder.single_image_title_post article .itp_post_text .post_text_inner{
	  padding: 45px 0 0;}
	 
.blog_holder.single_image_title_post article .single_bottom_part{
	border-bottom:none;
	padding: 0px 0 30px;}

.blog_holder.single_image_title_post article .single_top_part_holder{
	background-color: rgba(0,0,0,0);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);}


/*-------------------------- FORMULARE --------------------------*/

.wpcf7-form-control-wrap select option{
	color:#474444;}

.wpcf7-form-control-wrap select, 
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea{
	color:#474444 !important;}

div.wpcf7-response-output.wpcf7-mail-sent-ok{
	background-color:#75b96c;}

div.wpcf7-response-output.wpcf7-validation-errors{
	background-color:#ffcc00;}

/*-------------------------- SIDEBAR --------------------------*/
.textwidget p{
	padding-bottom:15px;}

aside .textwidget a{
	color:#75b96c;}

/*-------------------------- FOOTER --------------------------*/
.footer_top h5{}

/*RESPONSIVE*/
@media only screen and (min-width: 1200px){
	.carousel-inner .item .image{
		top:50px;}}
		

@media only screen and (max-width: 750px) {
 .carousel-inner .slider_content_outer h2.q_slide_title span, 
 .carousel-inner .slider_content_outer p.q_slide_text span{
	font-size: .425em !important;
    line-height: 0.8em !important;}

	 .carousel-inner .slider_content_outer p{
	 margin-top:5px !important;
	 margin-bottom:5px !important;
	 line-height:0.4em !important;}
	 
	  .carousel:not(.advanced_responsiveness) .carousel-inner .slider_content {
	 display:inline !important;}
	
	}
	

@media only screen and (max-width: 550px) {

 	

	}

	